新世纪福音战士随机图片

GET 壁纸 图片新世纪福音战士随机图片壁纸

随机返回一张新世纪福音战士高清壁纸图片。

GET https://api.tinyaii.cn/v1/eva/random

请求参数

该接口无需请求参数,直接调用即可返回数据。

返回字段

字段类型说明
titlestring图片标题
imagestring图片链接
widthint图片宽度(像素)
heightint图片高度(像素)
source_idint来源作品ID
pool_sizeint图库总数量

返回示例

{
  "code": 200,
  "message": "success",
  "data": {
    "title": "示例",
    "image": "https://img2.huashi6.com/example.jpg",
    "width": 1920,
    "height": 1080,
    "source_id": 0,
    "pool_size": 2000
  }
}

调用示例

curl "https://api.tinyaii.cn/v1/eva/random" \
  -H "Authorization: Bearer YOUR_API_KEY"
const res = await fetch("https://api.tinyaii.cn/v1/eva/random", {
  headers: { "Authorization": "Bearer YOUR_API_KEY" },
});
console.log(await res.json());
import requests

resp = requests.get(
    "https://api.tinyaii.cn/v1/eva/random",
    params=None,
    headers={"Authorization": "Bearer YOUR_API_KEY"},
    timeout=10,
)
print(resp.json())

把 YOUR_API_KEY 换成你的密钥即可直接运行。密钥只保存在你自己的设备上。